local fn = _gn(0x7C9C91AB74A0360F)
--- Gets hud color RGBA parameter values by passing a hud color index (hudColorIndex).
-- HUD colors can be found [here](https://docs.fivem.net/docs/game-references/hud-colors/)
function Global.GetHudColour(hudColorIndex)
	return _in2(fn, hudColorIndex, _i, _i, _i, _i)
end
